zabbix_export:
  version: '6.4'
  date: '2022-12-06T12:17:43Z'
  host_groups:
    -
      uuid: dc579cd7a1a34222933f24f52a68bcd8
      name: 'Linux servers'
  hosts:
    -
      host: 'Host 1'
      name: 'Host 1'
      groups:
        -
          name: 'Linux servers'
      interfaces:
        -
          interface_ref: if1
      items:
        -
          name: 'Item 1'
          key: item1
          interface_ref: if1
      inventory_mode: DISABLED
  graphs:
    -
      name: 'Graph 1'
      graph_items:
        -
          color: 1A7C11
          calc_fnc: ALL
          item:
            host: 'Host 1'
            key: item1
